<head th:fragment="head" th:remove="tag" xmlns:th="http://www.thymeleaf.org">
    <title th:text="#{webapp.title}"></title>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>

    <link crossorigin="anonymous" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" rel="stylesheet">
    <link crossorigin="anonymous" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
          integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" rel="stylesheet">
    <link href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css" rel="stylesheet"/>

    <link rel="stylesheet" th:href="@{/css/style.css}" type="text/css"/>
    <link rel="stylesheet" th:href="@{/css/book.css}" type="text/css"/>
    <link rel="stylesheet" th:href="@{/css/loader.animation.css}" type="text/css"/>
    <link rel="stylesheet" th:href="@{/css/jquery.flipster.min.css}" type="text/css"/>

    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
</head>